langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - nexus
id: nexus_status_messages
theme: nexus
region: highlighted
weight: 60
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
